uuid: 9ae1170d-7738-4e5f-9824-9af8bd98d90e
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.basic
target_entity_type_id: block_content
target_bundle: basic
default_langcode: site_default
language_alterable: false
